/* CSE 190 M, Spring 2011, Marty Stepp
   Stylesheet for CSE 190 M Quote of the Day
*/

body {
	font: 20pt "Lucida Grande", Helvetica, Arial, sans-serif;
	text-align: center;
}

h1 {
	margin-top: 1em;
	margin-bottom: 2em;
}

p {
	width: 70%;
	margin: 2em auto 4em;
	height: 3em;
}

button {
	font-size: 20pt;
}